=== debian/control ===
Source: ros-kinetic-pr2-gazebo
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), gazebo7, ros-kinetic-catkin, ros-kinetic-gazebo-plugins, ros-kinetic-pr2-gazebo-plugins
Homepage: http://ros.org/wiki/pr2_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo7, ros-kinetic-diagnostic-aggregator, ros-kinetic-fingertip-pressure, ros-kinetic-gazebo-plugins, ros-kinetic-geometry-msgs, ros-kinetic-image-proc, ros-kinetic-joint-trajectory-action, ros-kinetic-pr2-controller-configuration-gazebo, ros-kinetic-pr2-dashboard-aggregator, ros-kinetic-pr2-description, ros-kinetic-pr2-gazebo-plugins, ros-kinetic-pr2-gripper-action, ros-kinetic-pr2-head-action, ros-kinetic-pr2-mechanism-controllers, ros-kinetic-pr2-msgs, ros-kinetic-robot-mechanism-controllers, ros-kinetic-robot-pose-ekf, ros-kinetic-rospy, ros-kinetic-single-joint-position-action, ros-kinetic-std-msgs, ros-kinetic-stereo-image-proc, ros-kinetic-tf2-ros, ros-kinetic-topic-tools, ros-kinetic-xacro
Description: Launch scripts for simulating the PR2 in gazebo.
 The simulation equivalent of pr2.launch is found here. pr2_fingertip_pressure_contact_translator produces the same ROS topics as fingertip_pressure package for simulated PR2.
